/* L I N K  T O  B U T T O N */

.page-template-ambassador .wpcf7-form p{
	font-size: 12px;}

.page-template-ambassador .asterisk {
	margin: -2px 10px 0px 0px !important}

.page-template-ambassador select {
	width: 100% !important;}

.page-template-ambassador .two-column-right,
.page-template-ambassador .two-column-left {
	margin-bottom: 40px;}

.page-template-ambassador table input {
	width: 88% !important;}

.page-template-ambassador small {
	font-size: 12px !important;
	line-height: inherit !important;}


@media screen and (max-width: 900px){
.page-template-ambassador .two-column-right {
	text-align: left !important;}

.page-template-ambassador .two-column-left {
	margin-left: 0px !important;
	margin-right: 0px !important;
	width: 100% !important;}

.page-template-ambassador table,
.page-template-ambassador thead,
.page-template-ambassador tbody,
.page-template-ambassador th,
.page-template-ambassador td,
.page-template-ambassador tr {
		display: block;
		width: 100% !important;
	}

.page-template-ambassador table input {
	width: 100% !important;}	}



.wpcf7 table {
	margin: 10px 0px;}

.button {
	font-size: 19px !important;
	color: #fff;
	padding: 10px 25px;
	text-align: center;
	bottom: 20px;
	top: 20px;
	display: inline-block;
	margin-bottom: 20px;
	/*-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; /* future proofing */
	/*-khtml-border-radius: 15px; /* for old Konqueror browsers */
	position: relative;

	font-family: 'museo', sans-serif !important;
	font-weight: 300;
	cursor:pointer}

.button-small {
	font-size: 16px !important;
	color: #fff;
	padding: 6px 10px;
	text-align: center;
	bottom: 40px;
	top: -10px;
	display: inline-block;
	margin-bottom: 20px;
	/*-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; /* future proofing */
	/*-khtml-border-radius: 15px; /* for old Konqueror browsers */
	position: relative;
	font-family: 'museo', sans-serif !important;
	font-weight: 300;
	cursor:pointer;
	float: none;}

a.button-small.orange:hover {
	color: #fff;
	background: #dddad5}

a.button-small {
	color: #fff !important;}

.button:hover {
	text-decoration: none !important;}

.button.outline:hover {
	background: none;
	color: #e3e1dc !important }

.button.outline {
	background: #e3e1dc;
	border: 1px solid #e3e1dc;
	color: #fff !important;}

.button.l-grey-outline {
	border: 1px solid #e3e1dc;
	color: #d1cfca !important;
	cursor: default !important;}


.fixed-pos {
	position: absolute;
	top: 270px !important;
	left: 10%;
	height: 25px !important;
	width: 60%;}

.button.l-grey,
.button.viktstart,
.button.havrehjartan,
.button.hjarta3,
.button.fiberpulver,
.button.tuggtablett {
	background: none;
	border: 1px solid #fff;}

.button.l-grey:hover,
.button.viktstart:hover,
.button.havrehjartan:hover,
.button.hjarta3:hover,
.button.fiberpulver:hover,
.button.tuggtablett:hover  {
	background: #fff;
	border: 1px solid #fff;}

.button.l-grey:hover {
	color: rgba(247,188,22,1) !important;}

.button.viktstart:hover {
	color: rgba(0,131,62,1) !important;}

.button.havrehjartan:hover {
	color: rgba(220,136,35,1) !important;}

.button.hjarta3:hover {
	color: rgba(171,0,79,1) !important;}

.button.fiberpulver:hover {
	color: rgba(187,114,50,1) !important;}

.button.tuggtablett:hover {
	color: rgba(9,108,136,1) !important;}

a.button,
a.button:visited,
a.button:active{
	color: #fff;
	text-decoration: none !important;}

a.button.faq {
	color: rgba(255,255,255,1) !important;
	background: none !important;
	border: 1px solid rgba(255,255,255,1);
}
a.button.faq:hover {
	border: 1px solid #fff;
	color: rgba(153,101,49,1) !important;
	background: rgba(255,255,255,1) !important;
}

a.button.orange:hover {
	color: #fff;
	background: #dddad5}

a.button.l-grey:hover {
	background: #fff;
	color: rgba(247,188,22,1);
	border: 1px solid #fff;}

.recipe .button {
	float: left;
	margin-top: -8px;
	margin-left: 1.5em;
	margin-bottom: 10px;

	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;

	-webkit-transition-delay: 0.2s; /* Safari */
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
    transition-delay: 0.2s;}

.selling-points .button {
	top: 0px !important;}

.subs .button {
	top: 0px !important;
	height: auto !important;}

/*.home .button {
	margin-bottom: 50px !important;
	height: auto !important;}*/

.faq-result .button {
	padding: 6px 12px !important;
	float: right;
	max-width: 7%;
	margin-top: -16px !important;
	}

.faq-result .button-mini {
	float: none;
	max-width: none;
	font-size: 13px;}





/* F O R M  D E F A U L T */
/* === Remove input autofocus webkit === */
*:focus {outline: none;}

/* === Form Typography === */
.form_hint, .required_notification {font-size: 11px;}

/* === List Styles === */
.wpcf7-form ul {
    width:750px;
    list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
}
.wpcf7-form li{
	padding:12px;
	border-bottom:1px solid #eee;
	position:relative;
}
.wpcf7-form li:first-child, .wpcf7-form li:last-child {
	border-bottom:1px solid #777;
}

/* === Form Header === */
.wpcf7-form h2 {
	margin:0;
	display: inline;
}
.required_notification {
	color:#d45252;
	margin:5px 0 0 0;
	display:inline;
	float:right;
}

/* === Form Elements === */
.wpcf7-form p {
	margin: 0px;
	display: inline-block;
	width: 100%;
	position: relative;}

.wpcf7-form label {
	/*width:150px;*/
	margin-top: 3px;
	display:inline-block;
	float:left;
	padding:3px;
}

input,
textarea,
select {
	font-size: 14px;
	font-family: 'museo', sans-serif !important;
	color: #7b6d65;}

select {
	height: 30px !important;
	background-image: url(../images/dropdown.png);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 10px 6px;
	background-color: rgba(255,255,255,1) !important;
  	-webkit-appearance: none;
	-moz-appearance: none;
  	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	padding-right: 25px !important;
	 }

.awesome {
	width: auto !important;}

.wpcf7-form input, input, select {
	height:20px;
	width:220px;
	padding:5px 8px;
	margin: 0px 5px 10px 0px;
}
.wpcf7-form textarea, textarea {
	padding:8px;
	width:220px;
	margin: 0px 5px 10px 0px;}


.wpcf7-form button, button {margin-left:156px;}

	/* form element visual styles */
	.wpcf7-form input, .wpcf7-form textarea, input, textarea, select {
		border:1px solid #f1efeb;
		-moz-transition: padding .25s;
		-webkit-transition: padding .25s;
		-o-transition: padding .25s;
		transition: padding .25s;
	}

	.wpcf7-form input, .wpcf7-form textarea, input, textarea {
		width: 100% !important;
		position: relative;
	}

	.wpcf7-form input:focus, .wpcf7-form textarea:focus, input:focus, textarea:focus {
		background: rgba(255,255,255,0.75);
		padding-right:4%;
	}

.wpcf7-text, .wpcf7-textarea {
	background: rgba(255,255,255,0.5); }

/* === HTML5 validation styles === */
.wpcf7-form input:required, .wpcf7-form textarea:required {
	background: #fff url(../images/red_asterisk.png) no-repeat 98% center;
}
.wpcf7-form input:required:valid, .wpcf7-form textarea:required:valid {
	background: #fff url(../images/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
.wpcf7-form input:focus:invalid, .wpcf7-form textarea:focus:invalid {
	background: #fff url(../images/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
}

/* === Form hints === */
.form_hint {
	background: #d45252;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.wpcf7-form input:focus + .form_hint {display: inline;}
.wpcf7-form input:required:valid + .form_hint {background: #28921f;}
.wpcf7-form input:required:valid + .form_hint::before {color:#28921f;}

/* === Button Style === */
.wpcf7-submit {
	background-color: rgba(247,188,22,1) !important;
	border: none !important;
	font-size: 19px !important;
	color: #fff;
	padding: 7px 25px !important;
	text-align: center;
	margin-bottom: 20px;
	/*-moz-border-radius: 15px !important;
	-webkit-border-radius: 15px !important;
	border-radius: 15px !important; /* future proofing */
	/*-khtml-border-radius: 15px !important; /* for old Konqueror browsers */
	position: relative;
	font-family: 'museo', sans-serif;
	font-weight: 300;
	cursor:pointer;
	height: 40px !important;
	width: auto !important;
}

.wpcf7-submit:hover {
	opacity:.85;
	cursor: pointer;
	background: #dddad5;
}
.wpcf7-submit:active {
	background-color: #dddad5 !important;
	border: 1px solid #e3e1dc;

}

.wpcf7-not-valid-tip {
	font-size: 12px !important;
	margin-top: -10px;}

.asterisk {
	color: rgba(247,188,22,1) !important;
	font-size: 13px !important;
	position: absolute;
	margin: 5px 10px 0px 0px}

span.wpcf7-form-control-wrap {
	float: left;
	width: 96%}

.wpcf7-validation-errors {
	background: #dddad5 !important;
	color: #fff !important;
	border: none !important;
	padding: 2% 5% !important;
	display: inline-block !important;
	width: 90% !important;}

div.wpcf7-mail-sent-ok {
	padding: 2% 5% !important;
	display: inline-block !important;
	width: 90% !important;
	background: #E3EFDE !important;
	border: none !important;}

.wpcf7-textarea {}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
	top: 16px !important;
	right: -7px !important;
	border: none !important;
	padding: 0px !important;
	position: absolute;
	background: none !important;
	width: 100%;
	left: inherit !important;
	text-align: right;
	text-size: 30px;}

.wpcf7-form-control-wrap {
	position: relative;
	float: left;
	width: 99%;}

.faq-sidebar table {
	margin: 30px 0px;}

.faq-sidebar td {
	vertical-align: top !important;
	font-size: 14px;
	padding: 0% 2%;
	min-width: 55px !important;}



#uwpqsf_id {
	border: none !important;}

.uwpqsf_class > label {
	width: auto !important;}

.checkbox-label {
	margin-top: 10px;
	display: inline-block;
	background: #f1efeb;
	cursor: pointer;
	padding: 10px;
	margin-right: 10px;
	float: left;
	width: auto !important;}

input[type=radio] {
    display: none;
}

input[type=radio]:checked + .checkbox-label {
    background: rgba(247,188,22,1) !important;
	color: #fff;
}

input[type=radio] {
	display: none}

input[type=file] {
	height: 17%;
	width: 84%;
	padding: 11% 8%;
	border: 0px !important;
	display: inline-block;
	margin: 0px !important;}

.Godkann {
	width: auto !important;}

.Godkann .wpcf7-list-item span {
	margin-right: 0px !important;}

.box {
	border: 5px dashed #e3e1dc;
	width: 96%;
	height: 130px;
	position: relative; }

.box label {
	position: absolute;
	top: 40px;
	padding: 5%;
	text-align: center;
	background: #e3e1dc;
	padding: 20px;
	display: block;}

.box .Filuppladdning {
	width: 100% !important;
	height: 100% !important;}

.wpcf7-list-item {
	float: left;
	margin: 0px 20px 0px 0px !important;}



.wpcf7-list-item span {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 13px;
}

.wpcf7-list-item span:before {
    content: "";
    display: inline-block;

    width: 20px;
    height: 20px;

    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: #f1efeb;
    box-shadow: none;
}

.wpcf7-list-item span:before {
    border-radius: 0px;
}

.wpcf7-list-item input[type=radio]:checked + span:before {
    background-color: rgba(247,188,22,1);
}

.wpcf7-list-item input[type=radio] + span:before,
.wpcf7-list-item input[type=radio]:checked + span:before {
  -webkit-transition:background-color 0.2s linear;
  -o-transition:background-color 0.2s linear;
  -moz-transition:background-color 0.2s linear;
  transition:background-color 0.2s linear;
}

table.cf7-db-table thead th > div{
	font-size: 16px;
	font-family: 'museo', sans-serif !important;
	font-weight: 300;}

table.cf7-db-table tbody td > div {
	font-size: 12px;}